import request from '@/utils/request';
//我的发文 -列表
export const wdfw_list = (data = {}) =>
request({
  url: '/jdbg/gwgl_gw/index',
  data,
});

//我的发文 -增加
export const wdfw_add = (data = {}) =>
  request({
      url: '/jdbg/gwgl_gw/add',
      data
  })
//我的发文 -编辑
export const wdfw_edit = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/edit',
    data
})
//我的发文 -删除
export const wdfw_del = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/delete',
    data
})
//我的发文 -详情
export const wdfw_detail = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/detail',
    data
})

//项目类别接口-列表..
export const xmlb_list = (data = {}) =>
  request({
    url: '/jdbg/xmlxsb_xmlb/index',
    data
  })

//发文拟稿 -增加
export const fwng_add = (data = {}) =>
  request({
      url: '/jdbg/gwgl_gw/add',
      data
  })  
//流程管理-列表
export const gwglLcgl_List = (data = {}) =>
request({
    url: '/jdbg/gwgl_lcgl/index',
    data
})
//发文拟稿类别 -列表
export const fwng_lb_list = (data = {}) =>
request({
    url: '/jdbg/gwgl_lxmb/index',
    data
})
//获取公文字号
export const get_gwzh = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/get_zihao',
    data
})


//通用-科室列表（组织机构use_org）
export const org_list = (data = {}) =>
  request({
    url: '/user/org/index',
    data
  });
//
export const org_users = (data = {}) =>
    request({
        url: '/user/main/index',
        data: {
            dept_id:data.dept_id,
            all:'1',
            page: data.page,
            limit:data.limit
        }
    })



